dspam_crc(1)

NAME
dspam_crc - calculate the DSPAM CRC/hash value for a text token

SYNOPSIS
dspam_crc [token]

DESCRIPTION

dspam_crc is used to calculate the DSPAM CRC/hash value for a text token.

OPTIONS

[token]
    Data that will be CRC-ized/hashed.

EXIT VALUE

0   Operation was successful.
other
    Operation resulted in an error.

COPYRIGHT
Copyright © 2002-2012 DSPAM Project
All rights reserved.
For more information, see http://dspam.sourceforge.net.

SEE ALSO
dspam(1), dspam_admin(1), dspam_clean(1), dspam_dump(1), dspam_logrotate(1), dspam_merge(1), dspam_stats(1), dspam_train(1)